Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154324 - "Occured" typo in anaconda
Summary: "Occured" typo in anaconda
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 22:17 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 19:00:24 UTC


Attachments (Terms of Use)

Description Christian Rose 2005-04-09 22:17:15 UTC
#: ../exception.py:228 ../text.py:232
msgid "Exception Occurred"

#: ../gui.py:548
msgid "Exception Occured"

If I'm not mistaken, "occurred" should be spelled like the first message here,
not like the second message.
http://www.m-w.com/cgi-bin/dictionary?va=occurred

Comment 1 Jeremy Katz 2005-04-10 21:01:32 UTC
Fixed in CVS, thanks.  Will regenerate po files eventually (since the text is
elsewhere, won't cause a problem to wait)


Note You need to log in before you can comment on or make changes to this bug.